@charset "UTF-8";

/* ---------------------------------------------------------------------

TITLE	: nikkansports.com
DATE	: 2012/06/13
URL		: http://www.nikkansports.com/mod/css/common_forAll-970_1200.css
AUTHOR	: nikkansports.com,

--------------------------------------------------------------------- */

#menuAdWrap {
	display: block;
}


/* --------------------------------------------------------------------------------------------------------------------------------
BASIC STYLE
-------------------------------------------------------------------------------------------------------------------------------- */
body {
	background: none;
}



/* --------------------------------------------------------------------------------------------------------------------------------
グローバルナビ
-------------------------------------------------------------------------------------------------------------------------------- */
#globalNavi {
	background: url("/mod/img/bg-globalnavi970-1200.gif") no-repeat left top transparent;
}
#globalNaviWrap dl{
	background: url("/mod/img/bg-globalnavi970-1200_right.gif") no-repeat right top transparent;
	height: 36px;
}


/* --------------------------------------------------------------------------------------------------------------------------------
グローバルナビ上のサイトナビ用スタイル
-------------------------------------------------------------------------------------------------------------------------------- */
#headFrame {/*IE6.7*/
	/margin-bottom:10px;
}
#searchForm input {/*IE6.7*/
	/margin-top: 0 !important;
}
#siteNaviWrap {
	background: none repeat scroll 0 0 #E7E7E7;
	border-radius: 0.3em 0.3em 0 0;
	height: 20px;
	margin: 0 0 1px;
}

#siteNaviWrap dl, #siteNaviWrap dt, #siteNaviWrap ol, #siteNaviWrap li {
	display: block;
	float: left;
}
#siteNaviWrap li {
	border-right: 1px solid #999999;
	margin: 5px 0 0;
}
#siteNaviWrap li:last-child {
	border: 0 none;
}
#siteNaviWrap li.lastChild {
	border: 0 none;
}
#siteNaviWrap li a {
	display: block;
	font-size: 12px;
	padding: 0 8px;
}
#siteNaviWrap #nsID {
	background:#484848;
	background: -webkit-linear-gradient(center top , #B9B9B9, #484848) repeat scroll 0 0 transparent;
	background: -moz-linear-gradient(center top , #B9B9B9, #484848) repeat scroll 0 0 transparent;
	background: -o-linear-gradient(center top , #B9B9B9, #484848) repeat scroll 0 0 transparent;
	background: linear-gradient(center top , #B9B9B9, #484848) repeat scroll 0 0 transparent;
	border-radius: 0 0.3em 0 0;
	float: right;
	height: 20px;
	margin: 0;
	padding: 0 10px;
}
#siteNaviWrap #nsID a {
	color: #FFFFFF;
	font-size: 12px;
	line-height: 22px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
}

.adPub {
	border: 1px solid #CCCCCC;
	/*border-radius: 0.3em 0.3em 0.3em 0.3em;
	margin: 0 0 7px;*/
	padding: 1px;
	text-align: center;
}
.adPub p {
	background: none repeat scroll 0 0 #EDEDED;
}
.adPub img {
	height: auto !important;
	padding: 13px 13px 5px;
	width: 120px;
}
.adPub span {
	display: block;
	padding: 0 7px 5px;
	text-align: left;
}
.adPub a {
	color: #333333;
	font-size: 80%;
	line-height: 1.4;
}





/* --------------------------------------------------------------------------------------------------------------------------------
ADVERTISE
-------------------------------------------------------------------------------------------------------------------------------- */
/*
.adPRtext dl {
	line-height:1.9em;
}
.adPRtext dt {
	display:none;
}
.adPRtext dd {
	padding: 0 0 0 19px;
	letter-spacing: -0.1em;
}
.adPRtext {
	border-radius: 0.3em 0.3em 0.3em 0.3em;
	font-weight: normal;
	margin: 0 0 15px 0;
	padding: 0;
	overflow: hidden;
	background: url(/mod/img/adprtext.gif) no-repeat left center #F3F3F3;
}
*/




/* --------------------------------------------------------------------------------------------------------------------------------
左カラム有料サイトリンク用スタイル
-------------------------------------------------------------------------------------------------------------------------------- */
.leftBox {
	background: none repeat scroll 0 0 #E9EDF3;
	border: 1px solid #D2D9E3;
	border-radius: 0.3em 0.3em 0.3em 0.3em;
	font-size: 90%;
	margin: 0 0 10px;
	padding: 1px;
}
.leftBox dt a {
	background: url("http://cache2.nipc.jp/mod/img/icon-arrow_white.png") no-repeat scroll 7px center #7E8CB2;
	border-radius: 0.2em 0.2em 0.2em 0.2em;
	color: #FFFFFF;
	display: block;
	font-weight: bold;
	margin: 0 0 5px;
	padding: 5px 3px 5px 18px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
}
.leftBox dt a.nolink {
	background-image: none;
	padding: 5px 0 5px 5px;
}
.leftBox dt a.nolink:hover {
	text-decoration: none;
}
#leftPayServiceWrap dt a {
	background-position: 7px 5px;
	line-height: 1.4;
	padding: 2px 3px 2px 18px;
}
#leftPayServiceWrap dd {
	font-size: 80%;
	line-height: 1.4;
	padding: 0 5px 3px;
}
